{% extends 'base.html' %}

{% block content %}
    <h2> Log In</h2>
    <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button type=""submit>Log In</button>
    </form>
{% endblock content %}
